pt-BR:
  activerecord:
    models:
      learning_objectives_and_skill:
        one: "Objetivos de aprendizagem e habilidade"
        other: "Objetivos de aprendizagem e habilidades"

    attributes:
      learning_objectives_and_skill:
        code: "Código"
        description: "Objetivo/habilidade"
        step: "Etapa"
        field_of_experience: "Campo de experiência"
        discipline: "Componente curricular"
        thematic_unit: "Unidade temática"
        grades: "Séries"
        child_educations: "Séries"
        elementary_educations: "Séries"

  learning_objectives_and_skills:
    index:
      new_html: <i class="fa fa-plus"></i> Novo objetivo..
